.head-banner {height:366px;overflow:hidden;}
.font253382{ font-size: 9pt ;}
.fontstyle253382{ font-size: 14px; color: #000000;}

.youlf form .ftd input {
    width:100px;}
.showpercentagestyle793550738_10161111{ font-family: 宋体;color: #222222;font-size: 9pt;}
.noreplystyle793550738_10161111{ font-family: 宋体;color: #222222;font-size: 9pt;}
.headtitletdstyle793550738_10161111{background: -moz-linear-gradient(top, #ffffff, #feeecd); filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffff, EndColorStr=#feeecd);font-family: 宋体;color: #ff6600;font-size: 9pt;font-weight: bold;}
.replystyle793550738_10161111{ font-family: 宋体;color: #222222;font-size: 9pt;}
.showzongshustyle793550738_10161111{ font-family: 宋体;color: #222222;font-size: 9pt;}
.showdeptstyle793550738_10161111{ font-family: 宋体;color: #222222;font-size: 9pt;}
.showmingcistyle793550738_10161111{ font-family: 宋体;color: #222222;font-size: 9pt;}
.govinfolist101611 table
{
    border-collapse:collapse;
    border:1px #ecc197 solid;}                                                                          
.govinfolist101611 td
{
    border:1px #ecc197 solid;}
.govitemcontentc253896 table {
    border-collapse: collapse;
    border:1px #FFA366 solid;}

.govitemcontentc253896 td {
    border:1px #FFA366 solid;}
/**组件样式*/

/**
vsb_11111111{   }
*/

vsb_11111111{}
A.c253429{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c253429:link {
color: #222222;}  
A.c253429:visited {
color: #222222;}  
A.c253429:active {
color: #222222;}  
A.c253429:hover {
color: #cc0000;}
A.c253430{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c253430:link {
color: #222222;}  
A.c253430:visited {
color: #222222;}  
A.c253430:active {
color: #222222;}  
A.c253430:hover {
color: #cc0000;}
A.c253434{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c253434:link {
color: #222222;}  
A.c253434:visited {
color: #222222;}  
A.c253434:active {
color: #222222;}  
A.c253434:hover {
color: #cc0000;}
